Solved

Install dell OEM esxi 5.1 question

Posted on 2014-01-21
6
1,495 Views
Last Modified: 2016-11-23
Dear all
               Would like to install dell OEM esxi 5.1 on my physical server, model is dell R410
But my server model R410 doesnt show in below compatility list of vmware esxi 5.1  recovery image, which mean my model can not install dell OEM ? i only can install the vmware esxi 5.1 ?  for the vmware HCL, it shows

Sorry, there were no Systems matching your search criteria. Please refine your search and try again.

Partner Name and Features, i dont know which to choose

do you think you can check for me does R410 can install dell oem 5.1 ?

VMware ESXi 5.1 Recovery Image
CompatibilitySystems

PowerEdge 1950
PowerEdge 2900
PowerEdge 2950
PowerEdge 2970
PowerEdge M420
PowerEdge M520
PowerEdge M520 (for PE VRTX)
PowerEdge M610
PowerEdge M620
PowerEdge M620 (for PE VRTX)
PowerEdge M710
PowerEdge M710HD
PowerEdge M805
PowerEdge M820
PowerEdge M905
PowerEdge M915
PowerEdge R320
PowerEdge R420
PowerEdge R510
PowerEdge R520
PowerEdge R610
PowerEdge R620
PowerEdge R710
PowerEdge R715
PowerEdge R720
PowerEdge R720xd
PowerEdge R805
PowerEdge R810
PowerEdge R815
PowerEdge R820
PowerEdge R900
PowerEdge R905
PowerEdge R910
PowerEdge T320
PowerEdge T420
PowerEdge T605
PowerEdge T610
PowerEdge T620
PowerEdge T710
0
Comment
Question by:piaakit
  • 3
  • 2
6 Comments
 
LVL 119
ID: 39797478
Although the server may not be listed, you can try and install the software.

It means it's not been tested and certified by DELL.

I though I would try the OEM version, if it does not work, try the VMware version.
0
 
LVL 34

Expert Comment

by:Seth Simmons
ID: 39797505
not sure if you are looking to try this, but found the dell 5.5 custom image which has the R410 in the compatibility list

http://www.dell.com/support/drivers/us/en/04/driverdetails?driverid=5YC4T
0
 

Author Comment

by:piaakit
ID: 39805689
Hi Andy

            I have tried to install dell OEM esxi 5.1 on R410 but it hang during the installation, if i try vmware version esxi 5.1 , the dell open manager it wont work correct ?
0
VMware Disaster Recovery and Data Protection

In this expert guide, you’ll learn about the components of a Modern Data Center. You will use cases for the value-added capabilities of Veeam®, including combining backup and replication for VMware disaster recovery and using replication for data center migration.

 
LVL 119
ID: 39805830
You will have to add the additional CIM providers if there is a download available to add to the VMware version of ESXi 5.1, before adding the Open Manager VIB.

This is why it's recommended to use the OEM version which already has this component.
0
 

Author Comment

by:piaakit
ID: 39805927
understand, is there any document to show how to add additional CIM Providers ? and i need to add CIM before the VIB ? can not do the other way round ?
0
 
LVL 119

Accepted Solution

by:
Andrew Hancock (VMware vExpert / EE MVE^2) earned 500 total points
ID: 39806023
First you need to check if the CIM providers are available separately from DELL!

Dell assumes you will always use the OEM version for their server builds.

Type in your Dell TAG number at Dell, and see what software and drivers are available.
0

Featured Post

Use Case: Protecting a Hybrid Cloud Infrastructure

Microsoft Azure is rapidly becoming the norm in dynamic IT environments. This document describes the challenges that organizations face when protecting data in a hybrid cloud IT environment and presents a use case to demonstrate how Acronis Backup protects all data.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Suggested Solutions

Title # Comments Views Activity
VMWare esxi 5.1 to 6.0 upgrade 15 114
LINUX backups with VEEAM 8 82
Windows cannot verify the digital signature for this file 3 44
How to move multiple VMs in VSCA 6.0 4 47
HOW TO: Upload an ISO image to a VMware datastore for use with VMware vSphere Hypervisor 6.5 (ESXi 6.5) using the vSphere Host Client, and checking its MD5 checksum signature is correct.  It's a good idea to compare checksums, because many installat…
When rebooting a vCenters 6.0 and try to connect using vSphere Client we get this issue "Invalid URL: The hostname could not parsed." When we get this error we need to do some changes in the vCenter advanced settings to fix the issue.
Teach the user how to install vSphere Update Manager  Console to Windows system:  Install vSphere Update Manager: Configure vSphere Update Manager plug-in in vSphere Client: Verify vSphere Update Manager settings in vSphere Client:
Teach the user how to join ESXi hosts to Active Directory domains Open vSphere Client: Join ESXi host to AD domain: Verify ESXi computer account in AD: Configure permissions for domain user in ESXi: Test domain user login to ESXi host:

810 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question